@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/bluewood.jpg);
	background-repeat: repeat;
	margin-top:20px;
}
p, li {font-family: 'molengoregular'; color: #333333;}
a {
	font-family: molengoregular;
	color: #000;
	text-decoration: none;
}
td { vertical-align:top;}
a:hover { text-decoration:underline; }
h1, h2, h3, h4, h5 {
	font-family: 'volkhovbold_italic';
	color:#333333;
	font-weight: normal;
}
#maincontentbox {
	width:948px;
	margin-left:auto;
	margin-right: auto;
	margin-bottom:20px;
	-webkit-box-shadow: 0px 2px 10px 5px ;
box-shadow: 0px 2px 10px 5px ; 
	
	
}
#header-wrap {
	
	top: 0;
	width: 100%;
	z-index: 1;    /*overflow: auto;*/
}
#header-container {
	height: 287px;
	width: 948px;
	background-repeat: repeat;
	background-image:url(images/Header.jpg);
	-webkit-box-shadow: 0px 5px 10px 0px ;
box-shadow: 0px 5px 10px 0px ; 
}
#header {
	width: 100%;
	
	margin-right: auto;
	margin-left: auto;
}
#container {
	width: 948px;
	overflow: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	
	padding-right: 0;
	padding-left: 0;
}

#header p {
	font-size: 19px;
	padding-right: 20px;
	padding-left: 20px;
}
.greybox {
	background-color:#333333;
	width: 100%;
}
#darkgrey-content {
	background-color:#333333;
	padding-top: 20px;
	padding-right: 55px;
	padding-bottom: 20px;
	padding-left: 55px;
}
#darkgrey-content h1, h2, h3, h4 {
	color: #FFF;
}
#darkgrey-content p {
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.dotted-divide {
	display: block;
	height: 20px;
	width: 100%;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #FFF;
	background-color: #333333;
}
#footer-container {
	height: 130px;
	width: 948px;
	background-repeat: repeat;
	background-image:url(images/footer.jpg);
}


#navigation {
	width:948px;	
}
#navigation ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#navigation li{
	float: left;
	}
#navigation a{	
	display: block;
	overflow: hidden;
	text-indent: -999999px;
	height: 30px;
}
.home{
	background-image:url(images/navi-bar_home.png);
	background-position:top;
	background-repeat:no-repeat;
	width:120px;
}
.services{
	background-image:url(images/navi-bar_services.png);
	background-position:top;
	background-repeat:no-repeat;
	width:135px;
}
.yachtcare{
	background-image:url(images/navi-bar_yachtcare.png);
	background-position:top;
	background-repeat:no-repeat;
	width:133px;
}


.jetthrust{
	background-image:url(images/navi-bar_jetthruster.png);
	background-position:top;
	background-repeat:no-repeat;
	width:145px;
}
.galery{
	background-image:url(images/navi-bar_gallery.png);
	background-position:top;
	background-repeat:no-repeat;
	width:132px;
}
.contact{
	background-image:url(images/navi-bar_contact.png);
	background-position:top;
	background-repeat:no-repeat;
	width:140px;
}

.home:hover, .services:hover, .yachtcare:hover, .jetthrust:hover, .galery:hover, .contact:hover {background-position:bottom;}

.homeheader {
	background-image: url(images/home-header.jpg);
	background-repeat: no-repeat;
	height: 472px;
	width: 948px;
}
#footer-container p {
	
	
	font-size: 18px;
	
}

#footer-container img {
	float: left;
}
.footer-mid p { margin-top:35px;
	text-align: center;
}
.footer-right p {
	text-align: right;
	margin-right:55px;
	margin-top:35px;
}

/*SERVICES*/

#service-navi {
	width:203px;
	float:left;
	height:608px;
	background-color: #333;
-webkit-box-shadow: inset -3px 0px 2px 2px ;
box-shadow: inset -3px 0px 2px 2px ; 
}
#service-navi a {
	color: #CCC;
	font-size: 17px;
	font-weight: normal;
	font-family: 'volkhovbold_italic';
}
#service-navi a:hover {color:#FFF;}
#service-navi li {
	width:156px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-top: 5px;
	margin-bottom: 5px;
	
}

#service-navi ul{
	list-style-type: circle;}


.service-footer {
	background:#999;
	height: 25px;
	position: absolute;
	width: 100%;
	top: 583px;
}
.service-footer a {
	font-size: 18px;
	color: #FFF;
}
.service-footer a:hover{
	font-weight: bold;
	text-decoration: underline;
}
.section h3 {
	color: #333;
	padding:0px;
	margin:0px;


}
.service-header {
	background-color: #333;
	padding-top: 2px;
	padding-bottom: 2px;
}
.service-header h2 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 25px;
}

#service-pannel {
	background-color:#CCC;
	width:745px;
	height:585px;
	background-image: url(images/services/service-placeholder.png);
	background-repeat: no-repeat;
}
#service-pannel img {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 15px 2px #666;
	box-shadow: 0px 0px 15px 2px #666;
	border: 2px solid #CCC;
}
#service-disc {
	background-color: #999;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	
	height:233px;
}
#service-disc li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#service-disc ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

/*SERVICES*/
#service-pannel table {
	
	padding:5px;
}
